MetalShard, inc.
Pocket PC and Windows Games and Software

Pocket War (Game) Forum




This is a message in the Pocket War (Game) forum. If you would like to reply to this subject then fill in your reply in the box at the bottom of the page and click the Reply button. To get back to the main page for this forum click the Topics button.

Subject - Multiplayer
Pages: [1] Messages 1 - 5 of 5
Posted By: Guy (2003-05-08 22:08:51)

Could my multiplayer opponents:

Borg, Domofizz, es, zonemaster_43 and PFC_Wraith

verify if they installed V0.98, please?
Because I only get the 'wrong version' stuff when I go to multiplayer.
Thanks!

Guy
Posted By: DomoFizz (2003-05-09 04:46:54)

I'm using ver 1.0 - is everyone else on .98?
Posted By: Guy (2003-05-09 06:32:01)

V 0.98 is the last version Tully made.
I think it is best we all use this?
Posted By: es (2003-05-09 06:41:29)

I am switching over to .98 now.

-es
Posted By: Borg (2003-05-09 08:44:48)

I was using ver 1.0 but I will switch to .98

Gene
Pages: [1] Messages 1 - 5 of 5




Reply


Attach File (zip and pwg files only)


you must be logged in to post
 
Copyright 2003-2010 MetalShard, inc. Games for Windows and Pocket PCs pocket war forums, automation software freegames